Bug 236323 - HWCERT: Wipro iValue WIV15825/15805/15885/15826/15806/15886/15815 [Goto Cert]
HWCERT: Wipro iValue WIV15825/15805/15885/15826/15806/15886/15815
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Lipika Pal
N.A.
Wipro iValue
:
: 788905 788906 788907 788908 788909 788910 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-13 00:26 EDT by Shankar Subramanian
Modified: 2012-02-09 04:10 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 02:33:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 Xu Bo 2007-04-16 02:34:08 EDT
The configuration of the product:

CPU: 1 Intel Pentium 4 HT 661 - 3.6GHz
MEMORY: 1GB
STORAGE: SATA controller (Maxtor 6V080E0 80GB attached)
NETWORK: Intel 82562G Ethernet Controller
CDROM: Lite-On SOHD-16P9S DVD-ROM Drive
VIDEO: Intel Graphics Media Accelerator 950 (Intel® GMA 950 On Board)
AUDIO: Integrated Audio(Realtek ALC883 audio codec)
USB:  4 ports
FLOPPY: 1.44MB ALPS FDD
Motherboard: Intel D945GCCR
Drive controller: ICH7(South Bridge of 945GC Chipset)

The product have no other CTO device.

Note You need to log in before you can comment on or make changes to this bug.